@charset "utf-8";

/* CSS Document */


.modalBackground
{
	position: fixed;
	_position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-color: #000;
	z-index:100;
	-moz-opacity: 0.8;
	opacity:.80;
	filter: alpha(opacity=80);
	display: none;
}

.modalDialog
{
	position: absolute;
	color: #333;
	background-color: #FFF;
	font-size: 11px;
	border: 1px solid #FFFFFF;
	z-index:101;
	visibility: hidden;
	display: none;
	-moz-box-shadow: 1px 1px 15px #000;
	-webkit-box-shadow: 1px 1px 15px #000;
	box-shadow: 1px 1px 15px #000;
	border-radius: 10px;
}

/*.modalDialog a
{
	color: #364F61;
}
.modalDialog a:hover{
	color: #F60;
}*/

.modalDialog .modalDialogTitle
{
	color: #FFF;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 10px;
	background-color: #FF8A00;
	font-size: 13px;
	font-weight: bold;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
}

.modalDialog .modalDialogClose
{
	font-size: 10px;
	display: block;
	cursor: pointer;
	position: absolute;
	top: 5px;
	right: 5px;
	color: #FFFFFF;
	width: 41px;
	background-image: url(../images/dialog-close.gif);
	background-repeat: no-repeat;
	background-position: right center;
	height: 21px;
}

.modalDialog .modalDialogClose:hover
{
	background-image: url(../images/dialog-close-active.gif);
}

.modalDialog .modalDialogContent
{
	margin: 15px;
}

.modalDialog .modalDialogInfo,
.modalDialogInfo
{
	font-size: 11px;
	color: #333;
	background-color: #FFFFFF;
	margin-bottom: 10px;
	border: 1px solid #E8E8E8;
	/*	background-image: url(../../_schools/eduxo/theme/theme/images/info.gif);*/
	background-repeat: no-repeat;
	background-position: 10px center;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 75px;
}

.clearBoth
{
	clear: both;
}

.ncsv
{
	display: none;
}
